1. Ronzizi

    OP Ronzizi Newbie
    Newcomer

    Joined:
    Feb 23, 2020
    Messages:
    2
    Country:
    France
    So, I'll get straight to the point.
    I managed to find my acekard2i cartridge which says "compatible with DSI and 3DS" that I had been using back in 2014.
    Now all I wanted was to check if it really worked with the 3DS.
    I did the update of AKAIO 1.9.0 and the cartidge became something japanese with an angel icon instead of "chessmaster entertainment".
    But it still would display the error message whwn launching it on my 3ds.
    Any idea? Can you even use this cartridge anymore on 3ds?
    Thanks in advance.
     
  2. KleinesSinchen

    KleinesSinchen GBAtemp's Backup Reminder + Fearless Testing Sina
    Member

    Joined:
    Mar 28, 2018
    Messages:
    1,937
    Country:
    Germany
    Acekard 2i was only able to bypass the whitelist check up to DSi firmware v1.4.4 and 3DS firmware v4.3.0-10

    You can find an overview about the available versions on the GBAtemp wiki and download them from this thread (Google Drive links).

    There is no possibility to convince an unmodified 2|3DS on higher firmware versions in loading Acekard 2i. That said, consider installing custom firmware on your 3DS:
    https://3ds.hacks.guide/
    https://3ds.hacks.guide/fr_FR/ ← French version

    Custom firmware disables the whitelist check and will make the Acekard 2i (which is still a very good flashcart) work again.

    If you got any further questions or problems – just ask again.

    Good luck!
     
    Last edited by KleinesSinchen, Feb 23, 2020
  3. Ronzizi

    OP Ronzizi Newbie
    Newcomer

    Joined:
    Feb 23, 2020
    Messages:
    2
    Country:
    France
    Hey thanks a lot of the reply, I'll try to figure that out myself for the rest.

    Guys like you are a lot of help so keep it up!
    Have a nice day.
     
    KleinesSinchen likes this.
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - firmware, Acekard, latest